.trow1{
background-color: ;
color: #0189ff;
font-family: Georgia, serif;
font-weight: bold;
cursor: pointer;
font-size: 16px;
}

.trow1:hover
{
background-color: #efab24;
color: #FFFFFF;
border: solid;
border-color: #CCC879;
font-size: 19px;
}

.trow2{
background-color: ;
color: #0189ff;
font-family: Georgia, serif;
font-weight: bold;
cursor: pointer;
font-size: 16px;
}

.trow2:hover
{
background-color: #0189ff;
color: #FFFFFF;
border: solid;
border-color: #CCC879;
font-size: 25px;
}

.trow3{
background-color: ;
color: #0189ff;
font-family: Georgia, serif;
font-weight: bold;
cursor: pointer;
font-size: 16px;
}

.trow3:hover
{
background-color:  #fe0000 ;
color: #FFFFFF;
border: solid;
border-color: #CCC879;
font-size: 25px;
}



